<html>
	<head>
		<title>5E RULESET LICENSE</title>
		<style>
			body {
				font-family: "Verdana", arial, sans-serif;
				font-size: 10pt;
			}
		</style>
	</head>

	<body>

		<p>'Fantasy Grounds' is a trademark of SmiteWorks USA, LLC.
		'Fantasy Grounds' is Copyright 2004-2014 SmiteWorks USA LLC.</p>

		<hr />

		<p>The 5E ruleset and all included files are copyright 2004-2013, Smiteworks USA LLC.</p>

		<hr />

		<p>Any copyright or licensing of data modules distributed by
		Smiteworks for use with this ruleset are addressed within the data
		modules themselves.</p>
		
	</body>

</html>
